Subject: Molecular similarity

From: [email-masked]
Date: Sat, 10 Nov 2001 15:58:20 +0530

Dear Colleagues : I have a rigourous and efficient method to compare molecular
similarity (of small/medium) molecules. It has been benchmarked for a small
test data set. Does someone have a set of 10-15 molecules (typically upto 
40 atoms each) for which molecular similarity has been worked out by some o
method and is also available through some activity/property data?
I will appreciate receiving such test data sets.
Thanks..................................Shridhar Gadre